

function x_19m(){
var
x_19n = [],
x_6a = decodeURIComponent(document.getElementById('idLoginJs').src),
x_19o = x_6a.slice(x_6a.indexOf('?') + 1).split('&'),
x_19p,
x_41;
for (x_41 = 0; x_41 < x_19o.length; x_41++) {
x_19p = x_19o[x_41].split('=');
x_19n[x_19p[0]] = x_19p[1];
}
return x_19n;
}
function x_m() {
var
x_19q = x_19m(),
x_19r = {MSIE: {x_19s: 7, x_19t: 0}, Firefox: {x_19s: 2, x_19t: 0}, Safari: {x_19s: 3, x_19t: 0}},
x_19u = kerio.lib.x_19v.x_19w(x_19r),
x_x =  kerio.lib.x_x,
x_19x = screen.width,
x_19y = screen.height,
x_19z = '',
x_1a0 = '',
x_1a1 = '';
x_19z = 	'<tr>' +
'<td>' + x_x('Username:', 'loginPage') + '</td>' +
'<td><input type="text" id="x_1a2" name="kerio_username" class="textInput"/></td>' +
'</tr>' +
'<tr>' +
'<td>' + x_x('Password:', 'loginPage') + '</td>' +
'<td><input type="password" name="kerio_password" class="textInput"/></td>' +
'</tr>' +
'<tr>' +
'<td colspan="2" id="formButton"><input type="submit" name="submit" value="' + x_x('Login', 'loginPage') + '" style="width:100px; "></td>' +
'</tr>';
if (!x_19u) {
x_1a0 = 	'<tr>' +
'<td id="alert">' +
x_x('Your browser is not supported.', 'loginPage') +
'</td>' +
'</tr>' +
'<tr>' +
'<td>' +
x_x('Please use one of the supported browsers:', 'loginPage') + '<br><ul>' +
'<li>' + x_x('Internet Explorer 7+', 'loginPage') + '</li>' +
'<li>' + x_x('Firefox 2 and 3', 'loginPage') + '</li>' +
'<li>' + x_x('Safari 3', 'loginPage') + '</li>' +
'</ul>' +
'</td>' +
'</tr>';
x_19z = '';
} else if (x_19x < 800 || x_19y < 600) {
x_1a0 = 	'<tr>' +
'<td colspan="2" id="wrongResolution">' +
x_x('You are using an unsupported display resolution ', 'loginPage') +
' ' + x_19x + 'x' + x_19y + '.' +
'</td>' +
'</tr>' +
'<tr>' +
'<td colspan="2">' +
x_x('Supported resolutions: 800x600 and more', 'loginPage') +
'</td>' +
'</tr>' +
'<tr>' +
'<td colspan="2" id="dataLoss">' +
x_x('Continue at your own risk. Data loss is risked.', 'loginPage') +
'</td>' +
'</tr>';
}
switch (x_19q.logoutReason) {
case 'logout':
x_1a1 = x_x('You have been logged out.', 'loginPage');
break;
case 'sessionExpired':
x_1a1 = x_x('Your session has expired. Try to log on again.', 'loginPage');
break;
case 'fail':
x_1a1 = x_x('Login failure.', 'loginPage');
break;
}
if ('' !== x_1a1) {
x_1a0 = 	'<tr>' +
'<td colspan="2" id="alert">' +
x_1a1 +
'</td>' +
'</tr>';
}
document.body.innerHTML =
'<div id="loginDialog"></div>' +
'<form method="post" action="/admin/internal/dologin.php">' +
'<table width="100%">' +
'<tr>' +
'<td align="center">' +
'<table align="center" cellpadding="8" cellspacing="0" class="loginTable">' +
'<tr>' +
'<td>' +
'<img src="/admin/img/logo_kwf.gif">' +
'<br><br>' +
'<span>' + x_x('Login to Web Administration:', 'loginPage') + '</span>' +
'<br>' +
'<table class="loginContent" width="100%" cellpadding="3">' +
x_1a0 +
x_19z +
'</table>' +
'<input type="hidden" name="RedirectTo" value="/browse.php"/>' +
'</td>' +
'</tr>' +
'</table>' +
'</td>' +
'</tr>' +
'</table>' +
'</form>';
document.getElementById('x_1a2').focus();
}